
.sectionWrap {padding:100px 0;}


/*header*/

#j_header {height:100px;border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.hd_inner {max-width:1300px; width:92%; margin:0 auto; height:100%; position:relative;    display: flex; align-items: center; justify-content: space-between;}
.hd_inner .j_gnb {display:flex; justify-content: space-between; align-items:center; height:100%; }
.hd_inner .j_gnb > li {height:100%; }
.hd_inner .j_gnb > li a {display:block; height:100%; font-weight:700; font-size:18px; line-height:100px; transition:0.28s; padding:0 20px;}
.hd_inner .j_gnb > li:first-child a {padding-left:0;}
.hd_inner .j_gnb > li:last-child a {padding-right:0;}
.hd_inner .j_gnb > li a:hover {color:rgb(220,53,69);}
/*mobile_wrap*/

.mobile_wrap {position:fixed;  width:43%; height:100vh; top:0; right:0; padding:40px; background:#000; transition: transform 0.4s; transform:translateX(100%); box-shadow: 5px 20px 24px 0px rgba(0, 0, 0, 0.11); z-index:99;}
.mobile_wrap.on {transform:translateX(0);}
.mo_inner {height:100%; color:#fff;}
.mo_inner > .j_gnb {height:100%; display: flex; height: 100%;  flex-direction: column;  align-items: center; width: 100%; text-align: center;}
.mo_inner > .j_gnb > li {font-size: 19px; word-break: keep-all;}

.mo_inner .j_gnb > li a {display:block; padding:20px 0; font-weight:700; transition:0.28s;}
.mo_inner .j_gnb > li a:hover {color:rgb(220,53,69);}
.mo_inner .menu_btn_inr img {display: none;}

.close_btn {position:absolute; right:10px; top:10px; width: 30px; height: 30px;}
.close_btn span {background:#fff; width:20px; height:2px;  display:block;  position:absolute; transform:translate(0);}
.close_btn span:nth-of-type(1) {transform: rotate(45deg);}
.close_btn span:nth-of-type(2) {transform: rotate(-45deg);}

.hd_btn_box {border-radius:50%; width:28px; height:28px; background:rgb(220,53,69); display:none; cursor:pointer;}
.hd_btn_box span {width:100%; max-width:14px; height:2px; background:#fff; position:absolute; display:block; left:50%; transform:translateX(-50%);}
.hd_btn_box span:nth-of-type(1) {top:8px;}
.hd_btn_box span:nth-of-type(2) {top: 50%;transform: translate(-50%, -50%);}
.hd_btn_box span:nth-of-type(3) {bottom:8px;}

.close_btn {position:absolute; right:10px; top:10px; width: 30px; height: 30px;}
.close_btn span {background:#fff; width:20px; height:2px;  display:block;  position:absolute; transform:translate(0);}
.close_btn span:nth-of-type(1) {transform: rotate(45deg);}
.close_btn span:nth-of-type(2) {transform: rotate(-45deg);}

.home_btn {    font-size: 20px;  display: block;  font-weight: 700;   padding: 20px 0; text-align: center;  margin: 0 auto; width: 18px;  height: 18px; transition:0.28s;}
.home_btn:hover {color:rgb(220,53,69);}


#ctt_con {padding:80px; background-color:#151515; border-radius:20px; margin-top:30px; border:1px solid rgba(121,112,65,0.7); }


@media screen and (max-width:1220px){
.hd_inner .j_gnb > li a {padding: 0 10px;}

}
@media screen and (max-width:1030px){
.hd_inner .j_gnb{display:none;}
.hd_btn_box {display:block;position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
}


@media screen and (max-width:720px){
#ctt_con {padding:40px; margin-top:20px;}
#j_header {height:80px;}
.hd_inner .j_gnb > li a {line-height:80px;}

}